<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>
<plugin
  name="%pluginName"
  id="org.apache.jakarta_commons_logging"
  version="1.0.3"  
  provider-name="%providerName">
  
	<runtime>
		<library name="commons-logging.jar">
			<export name="*"/>
			<packages prefixes="org.apache.commons.logging"/>
		</library>
	</runtime>

</plugin>
